@charset "utf-8";
/* Overriding styles for R3.57 compat BEGIN */
/*
		#headsearch p {
		line-height: 110%;
		color: #999999;
		}
		#headnavi p {
		color: #999999;
		}
		#headnavi img {
		color: #999999;
		}
	div#location {
	padding: 7px 0px 5px 2px;
	}
	div#nolocation {
	width: 750px;
	}
	#changelanguage li {
	font-size: 84%;
	}
	#account p {
	font-size: 84%;
	line-height: 100%;
	}
	#account li {
	font-size: 84%;
	line-height: 100%;
	}	
	#follows li {
	padding: 2px 4px 2px 20px;
	font-size: 84%;
	}
	#tasks h2 {
	font-size: 84%;
	}	
	#tasks h3 {
	margin: 8px 0px 4px 0px;
	font-size: 84%;
	}
	#tasks ul {
	padding: 0px;
	}
	#tasks li {
	padding: 2px 0px 2px 20px;
	font-size: 84%;
	}
	div.mainmenu div.relatedcontents h2 {
	font-size: 84%;
	}
	div.mainmenu div.relatedcontents ul {
	padding: 0px;
	}
	div.mainmenu div.relatedcontents li {
	padding: 2px 0px 2px 20px;
	font-size: 84%;
	}		
	#creditline p {
	line-height: 100%;
	}
*/

/*TT: clear:both removed b/c titles were clearing after floating boxes*/
div.maincontents h1 { clear: none; }
div.maincontents h2 { clear: none; }
div.maincontents h3 { clear: none; }
div.maincontents h4 { clear: none; }
div.maincontents h5 { clear: none; }
div.maincontents h6 { clear: none; }

/* Overriding styles for R3.57 compat END */


/* R3.57 index block style additions */
div.maincontents .index .col1 { margin-top: 1em; }
div.maincontents .index .col2 { margin-top: 1em; }
div.maincontents .index li { border-style: none; margin-left: 1.8em; }
	div.maincontents .index a.title { font-weight: bold; }
div.maincontents div.index { margin-bottom: 2em; }
div.maincontents ul.index { list-style-position: outside; border-style: none; padding-left: 0px; }
div.maincontents ol.index { list-style-position: outside; border-style: none; padding-left: 0px; }
div.maincontents dl.index dt { font-weight: normal; padding-top: 0; margin: 3px 0;}
div.maincontents dl.index dd { margin: auto 0; padding: auto 0; }
	div.maincontents dl.index dd .header { font-weight: bold; }
div.maincontents dl.toggle dd { display: block; padding-left: 1.5em; }
div.maincontents dl.toggle dd.separator { padding-left: 0; }
div.maincontents dl.pr1col dt { display: list-item; margin-left: 1.8em; font-weight: normal;}
div.maincontents dl.pr1col dd { margin: 0 0 .5em .9em; padding: 0 0 .5em .9em;}
div.maincontents dl.pr2col dt { clear: left; float: left; width: 25%; margin: .5em 0; }
	div.maincontents dl.pr2col dt .location { display: block; }
div.maincontents dl.pr2col dd { float:left; width: 74%; margin: .5em 0; padding: 0; }
* html dl.pr-2col dd { float: none;	margin: .5em 0 0 0; }
div.maincontents dl.bullet dd {	display: list-item; margin-left: 2.5em;	padding-left: .5em; }
div.maincontents dd.separator {	padding: 0.5ex 0; width: 100%; }
div.maincontents li.separator {	width: 100%; list-style: none; }
div.maincontents .index .location { font-weight: bold; }

div.maincontents .float { margin: 0; padding: 0; height: 1%; }
	div.maincontents .float li {display:block; width:9em; float:left; margin: 0 0 3px 0; padding: 0; }
div.maincontents .fixed { margin: 0; padding: 0; height: 1%; }
	div.maincontents .fixed li {display:block; margin: 0 0 3px 0; padding: 0; }

div.maincontents .image { font-size: 85%; }
	div.maincontents .image .heading { position: static; border: none; padding: 1px 0px 1px 1px; text-align: left; margin: 0px 0px 1em 8px; font-size: 100%; font-weight: bold; text-indent: -8px; }
	div.maincontents .image .heading .first-letter { position:static; line-height: 90%; border-style: solid; border-width: 0px 0px 0px 5px; border-right-width: 0px; padding: 1px 0px 1px 0px; border-color: #cc0000; font-size: 100%; font-weight: bold; }
	div.maincontents .image .caption { text-align: left; font-weight: bold; }
	div.maincontents .image .largeimage { text-align: center; }

/* R3.57 contact index block style additions */
div.maincontents div.contact { margin-top: 1em; margin-bottom: 1em;}

div.maincontents dl.glossary  {
	padding: 0;
	margin: 0;
	font-size: 85%;
	height: 1%;
}
	div.maincontents dl.glossary dt {
		display: block;
		float: left; 
		font-weight: normal;
		padding: 0;
		margin: 1em 0 0 0;
		height: 1%;
	}

	/* Patch for FF problem */
	div.maincontents dl.glossary dt:first-child {
		margin-top: 0;
	}

		div.maincontents dl.glossary dt span.mark {
			display: block;
			float: left; 
			width: 1.5em;
		}
		div.maincontents dl.glossary dt strong {
			padding: 0 0.5em 0 0;
			font-size: 100%;
		}
/* Spacing adjustment for IE only */
		* html div.maincontents dl.glossary dt strong {
			text-indent: -0.3em;
		}
	* html div.maincontents dl.glossary dd {
		margin-left: 1.5em;
		padding-left: 0;
		text-indent: -0.3em;
	}
	div.maincontents dl.glossary dd {
		display: block;
		position: relative;
		padding: 0 0 0 1.5em;
		margin: 1em 0 0 0;
	}

/* Tabs -------------------------------------------------------- */
div.tabs {
  float:left;
  width:100%;
  font-size: 90%;
  line-height:normal;
  background: url("http://www.fujitsu.com/img/common/tabs_bg.gif")  repeat-x bottom;
  margin-bottom: 10px;
  }
div.tabs ul {
  margin: 0;
  padding: 0;
  list-style:none;
  }
div.tabs li.tab {
  float: left;
  background: url("http://www.fujitsu.com/img/common/tabs_left.gif") no-repeat left top;
  margin: 0;
  padding: 0 0 0 0px;
  }
div.tabs li.tab span {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right.gif") no-repeat right top;
}
div.tabs li.tab a {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right.gif") no-repeat right top;
  padding: 5px 15px 4px 10px;
  text-decoration: none;
  font-weight: bold;
  color: #999999;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
div.tabs a {float:none;}
/* End IE5-Mac hack */
div.tabs li.current {
  float: left;
  background: url("http://www.fujitsu.com/img/common/tabs_left_on.gif") no-repeat left top;
  margin: 0;
  padding: 0 0 0 3px;
  border-width:0;
  }
div.tabs li.current span {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right_on.gif") no-repeat right top;
}
div.tabs li.current a {
  float: left;
  display: block;
  background:url("http://www.fujitsu.com/img/common/tabs_right_on.gif") no-repeat right top;
  padding: 5px 15px 6px 10px;
  text-decoration: none;
  font-weight: bold;
  color: #942222;
  }
/* The tab content */
div.tabc { clear: left;  }
div.tabh { display: none; }

/* From page_layout */
.center {
	word-wrap: break-word;
}
/* "important" is there to override other margin settings */
.center div { 
	margin-left: auto !important; 
	margin-right: auto !important; 
}
/* IE only */
* html div.maincontents .center { text-align: center; }

/* R3.60 form block styles */
img.alert { padding: 0 1ex; vertical-align: middle; }
.form-error { background-color: #ffeeee; }